﻿body { font-size: 14px; font-family: 'open sans'; text-shadow: none; }
h1, h2, h3, h4, h5, h6 { color: #eee; }
hr { border: solid #ddd; border-width: 1px 0 0; }
label { color: #ddd; }
a { color: #f5e400; }
a:hover { color: #eeb900; }

table tr { background: #333; background: rgba(0,0,0,.3); }
table tr th { background: #000; background: rgba(0,0,0,.5); text-shadow: none !important; }
table tr td, table tr th { border-top: none !important; border-bottom: 1px solid rgba(255, 255, 255, .2); }


input[type="text"], input[type="email"], input[type="password"], textarea { background: rgba(0,0,0,.5); border: 1px solid #000; box-shadow: 0 0 0 2px #222; color: rgba(255,255,255,.8); padding: 7px; }

input[type="submit"], input[type="button"], .button { padding: 4px 10px; font: 14px/20px 'open sans', sans-serif !important; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); border: 1px solid #A10000 !important; cursor: pointer; text-shadow: none !important; color: #fff !important; }

.logo_wrapper { margin: 20px 0 0 18px; }

.nav li { border: solid #ae5c5b; border-width: 1px 0 0; padding-top: 13px; padding-bottom: 13px; }
.nav li a { color: #ddd; color: rgba(255,255,255,.85); display: block; }
.nav li a:hover { color: #fff; }
.nav li a span { color: #aaa; color: rgba(255,255,255,.7); }
.nav li.current-menu-item { background: #761414; background: rgba(0,0,0,.2); }

.load-item { background: none !important; font-size: 60px; color: #ccc; color: rgba(0,0,0,.2); }
.load-item:hover { color: rgba(0,0,0,.4); }

label.error { font-weight: normal; font-size: 13px; }
.page-banner { border: 2px solid #fff; }

.sidebar_content { width: 661px; }
.sidebar_content h1 { font-size: 40px; line-height: 42px; margin-bottom: 20px; color: #eee; }

#menu_wrapper { background-image: url(../images/menu_bg_custom.png); border: solid #ffed00; border-width: 0 3px 0 0; }
#main_menu { margin-top: 0; }
#menu_footer { margin: 0; padding-bottom: 45px; background: url(../images/since-1968.png) no-repeat center bottom; width: 230px; position: absolute; left: 0; bottom: 10px; text-align: center; color: #ddd; }
#menu_footer .icon-facebook { display: inline-block; background: blue; border-bottom: 1px solid #2e4576; border-radius: 4px; margin-top: 7px; padding: 0 15px; font-size: 16px; line-height: 30px; color: #fff;
background: #4e69a2; /* Old browsers */
background: -moz-linear-gradient(top,  #4e69a2 0%, #3e5a95 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e69a2), color-stop(100%,#3e5a95)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4e69a2 0%,#3e5a95 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4e69a2 0%,#3e5a95 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4e69a2 0%,#3e5a95 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4e69a2 0%,#3e5a95 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e69a2', endColorstr='#3e5a95',GradientType=0 ); /* IE6-9 */
}
#menu_footer .icon-facebook:hover { text-shadow: 0 2px 2px rgba(255,255,255,.5); }

#homepage_wrapper { width: 720px; background-image: url(../images/body_bg_custom.png); color: #ddd; border: none; left: 233px; }
#homepage_wrapper p { margin-top: 14px; margin-bottom: 14px; }

#page_content_wrapper { width: auto; }

#contact_form .form-text { font-size: 14px; line-height: 20px; font-family: 'open sans', sans-serif; }
#map_contact { position: fixed !important; }

#product-list img{ margin: 10px 20px 10px 0; width: 304px; border: 2px solid #ddd; }

#footer { padding-top: 14px; margin: 60px 0 0; border-top: 1px solid rgba(255,255,255,.5); }
#copyright { float: none; width: auto; }
#designed-by { float: right; }


/*** woocommerce ***/
.woocommerce-ordering { margin-bottom: 2em !important; }

.products { margin: 20px 0 !important; text-align: center; }
.products  li { float: none !important; display: inline-block; width: 217px !important; margin: 0 !important; height: 300px; vertical-align: top; }
.products img { display: inline-block !important; width: auto !important; }
.products .onsale { margin-right: 23px !important; }
.products h3 { text-transform: none; font-size: 22px !important; padding: 0 !important; }
.products .added_to_cart { display: block !important; width: 90px; margin: 0 auto; }
.products .added:before { background-image: url(../images/success.png) !important; }

.product .images { width: 265px !important; }
.product .summary { width: 365px !important; }
.product .summary .product_title + div { display: none; }

.single_variation { margin-bottom: 12px; }

.woocommerce-tabs .tabs { display: none; }

.woocommerce-message, .woocommerce-info, .woocommerce-error { background: #000 !important; background: rgba(0,0,0,.5) !important; color: #ccc !important; color: rgba(255,255,255,.8) !important; border: none !important; border-radius: 0 !important; box-shadow: none !important; text-shadow: none !important; }
.woocommerce-message:before, .woocommerce-info:before, .woocommerce-error:before { background-color: #930F0B !important; }

.add-to-cart-success { margin-top: 12px; }
.add-to-cart-success a { float: none !important; margin: 0 5px !important; }

input.qty { height: 36px !important; }
input.plus, input.minus { height: 20px !important; line-height: 20px !important; }
input.plus:active, input.minus:active { left: auto; top: auto; }

.cart_totals table { float: right; }

.checkout .col-2 h3 { float: none !important; }
.checkout .col-2 textarea { height: 17em !important; }

.shop_table { border-collapse: collapse !important; border: none !important; border-radius: none !important; }

#payment { background: rgba(0,0,0,.3) !important; }
#payment div.form-row { border-top: none !important; }
.payment_box { background: #fff !important; }
.payment_box:after { border-color: transparent transparent #fff !important; }

.chzn-container .chzn-drop { color: #444; }
.chzn-container-single .chzn-search input { box-shadow: none; }

.addresses .title .edit { margin-top: 6px; }

.customer_details { margin-bottom: 12px; }

.woocommerce.single-product #menu-item-39, .woocommerce-cart #menu-item-39, .woocommerce-checkout  #menu-item-39 { background: rgba(0, 0, 0, 0.2); }

#woocomm-link { margin: 20px 0 0 16px; }
#woocomm-link a { margin-left: 14px; font-size: 12px; opacity: .9;  }

/* jquery ui */
.ui-widget, .ui-widget button { font-family: inherit !important; }
.ui-widget button { color: #fff !important; }